/* classes used in RAS section and BR-FAQ*/


.graphwid {
    width: 80%;
    margin: 0px;
    border: solid 1px #dddbdb;}
 
.margtop {margin-top: 4%;}
.defineboxbg {background-color: #005c9b; padding: 3%; border-radius: 10px;}
		.textwhite {color: #fff;}
		
		.circlestyle {list-style: circle; list-style-type: circle; list-style-position: inside; padding: 3%; padding-top:0;}

.collapsible1 {
  background-color: #E7E5E5;
  color: #333;
  cursor: pointer;	
	padding: 10px;
	padding-right: 30px;
	width: 100%;
  border: solid 2px #d2d3d4;
  text-align: left;
  outline: none;
  font-size: 16px;
font-weight: bold;
border-top: 1px solid #fff;
	
}

.active, .collapsible1:hover {
  background-color: #afd8f4;
}

.collapsible1:after {
  content: '\002B';
  color: #333;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #F0ECEC;
}






.RASpartnericon {font-size: 80px; color: #1d8cd8;}
.marginbot5 {margin-bottom: 0; border: solid 0px red;}
.margintop2 {margin-top: 4%;}
		

.scrollbarresp
{
	margin-left: 0px;
	float: left;
	height: 400px;
	background: #fff;
	overflow-y: scroll;
	overflow-X: hidden;
	margin-bottom: 25px;
	width: 100%;
}

.force-overflowresp
{
	min-height: 450px;
}

#wrapperresp
{
	width: 100%;
	margin: auto;
}


#style-1resp::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-1resp::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#style-1resp::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #147ac0;
}


	.defineboxbg {background-color: #005c9b; padding: 3%; border-radius: 10px;}
		.textwhite {color: #fff;}
		
		.circlestyle {list-style: circle; list-style-type: circle; list-style-position: inside; padding: 3%; padding-top:0;}

 @media only screen and (device-width: 768px) {
.clientlogo {width: 80%; border: solid 0px red; margin-bottom:0; padding-bottom:0;}
 	
 	.graphwid {
    width: 75%;
    margin: 0px;
    border: solid 1px #dddbdb;}
    }

}


    
    
    @media screen and (min-width: 420px) {
	.graphwid {
    width: 75%;
    margin: 0px;
    border: solid 1px #dddbdb;}
    }
	


	
